Subject: converting an sdf database into a chemfinder database

From: "Richard L. Wood" <rlw28(at)cornell.edu>
Date: Mon, 19 Apr 2004 16:41:22 -0400 (EDT)

Hi all

I'm wondering if there is anyway to convert an sdf database into something
that Chemfinder can read easily.

Chemfinder is supposed to be able to import sdf databases, but the file I
have must not be formatted correctly, because chemfinder can't read it.

Thanks in advance,
Richard